## pyzmq 16.0.2

=== docs/requirements.txt ===
cython>=0.20
sphinx>=1.3
https://pypi.python.org/packages/source/g/gevent/gevent-1.1b6.tar.gz
