## pyzmq 2.0.10.1

=== debian/changelog ===
pyzmq (2.0.10.1-1) experimental; urgency=low

  * New upstream release.
  * Migrate to dh_python2 and drop Build-Depends on python-support.
  * Fix typo in package descriptions.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 03 Feb 2011 13:50:00 -0430

pyzmq (2.0.10-1) experimental; urgency=low

  * New upstream release.
    - cpython minimum build version bumped to 0.13
  * Add watch file.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 17 Nov 2010 16:14:17 -0430

pyzmq (0.1.20100703+git18f5d06155-1) unstable; urgency=low

  * Initial release. (Closes: #590633)

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 08 Sep 2010 13:50:41 -0430
