## pyzmq 2.1.7

=== debian/changelog ===
pyzmq (2.1.7-1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Evan Broder <evan@ebroder.net>  Fri, 12 Aug 2011 12:33:07 +0000

pyzmq (2.1.7-1) unstable; urgency=low

  [ Bernd Zeimetz ]
  * New upstream version.
  * Build-depend on zeromq 2.1.7.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Remove all .pyc and .so files during clean. 

  [ Miguel Landaeta ]
  * Update copyright dates and make it DEP-5 compliant.
  * Refresh patches.
  * Enable build-time tests.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 23 May 2011 08:57:59 +0200

pyzmq (2.0.10.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable
  * Add Breaks: ${python:Breaks}

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 15 Feb 2011 09:08:36 +0100
