=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
-Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.4),
- python-all-dbg (>= 2.4), python-setuptools, cython-dbg (>= 0.13), libzmq-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~),
+ python-all-dev (>= 2.4), python-all-dbg (>= 2.4), python-setuptools, cython-dbg (>= 0.13),
+ libzmq-dev (>= 2.1.7), libzmq-dev (<= 2.1.8)
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Homepage: http://www.zeromq.org/bindings:python
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/pyzmq/trunk
@@ -15,6 +16,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
 Provides: ${python:Provides}
+Breaks: ${python:Breaks}
 XB-Python-Version: ${python:Versions}
 Description: Python bindings for 0MQ library
  Python bindings for 0MQ. 0MQ is a small, fast, and free
@@ -36,6 +38,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-zmq (= ${binary:Version})
 Recommends: python-dbg
+Breaks: ${python:Breaks}
 Description: Python bindings for 0MQ library - debugging files
  Python bindings for 0MQ. 0MQ is a small, fast, and free
  software library that gives you message-passing concurrency
