=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: debhelper (>= 7.0.50~),
  python-all-dev (>= 2.4), python-all-dbg (>= 2.4), python-setuptools, cython-dbg (>= 0.13),
- libzmq-dev (>= 2.1.7), libzmq-dev (<= 2.1.8)
+ libzmq-dev (>= 2.1.9), libzmq-dev (<= 2.1.10)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Homepage: http://www.zeromq.org/bindings:python
