## pyzmq 2.1.10

=== debian/changelog ===
pyzmq (2.1.10-2) unstable; urgency=low

  [ Julian Taylor ]
  * remove python:Provides, python:Breaks and XB-Python-Version
    not needed with dh_python2
  * bump python dependency to >= 2.6.6-3~ for dh_python2
  * do not delete *_d.so files from lib/debug in python-zmq-dbg
    - needed for gdb when using debug interpreter
  * fix dep5 copyright syntax error
  * add python3 packages (Closes: #636484)
  * add a directory existance check to clean target to allow build with
    git-buildpackage --git-overlay

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 05 Dec 2011 21:42:24 +0100

pyzmq (2.1.10-1) unstable; urgency=low

  * New upstream version
  * Build-depend on zeromq 2.1.10

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 22 Nov 2011 14:54:20 +0100
