## pyzmq 2.1.11

=== debian/changelog ===
pyzmq (2.1.11-1) unstable; urgency=low

  [ Julian Taylor ]
  * New upstream release (Closes: #655793)
  * added myself to Uploaders
  * properly clean to allow building twice in a row
  * ignore testsuite result due to random failures on armel and mips
    probably caused by libzmq or toolchain
  * add Python3 to short description of py3 packages
  * wrap-and-sort debian/
  * add python-nose to build depends to get better test result output
  * add python-numpy to build depends to get more tests
  * use githubredir.debian.net in debian/watch

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 19 Feb 2012 14:53:20 +0100
