=== debian/control ===
--- 
+++ 
@@ -2,10 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
-Build-Depends: debhelper (>= 7.0.50~),
- python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~), python-setuptools, cython-dbg (>= 0.13),
- libzmq-dev (>= 2.1.10), libzmq-dev (<= 2.1.11), python3-all-dev (>= 3.2), python3-all-dbg (>= 3.2)
+Uploaders: Miguel Landaeta <miguel@miguel.cc>,
+           Julian Taylor <jtaylor.debian@googlemail.com>
+Build-Depends: cython-dbg (>= 0.13),
+               debhelper (>= 7.0.50~),
+               libzmq-dev (<= 2.1.12),
+               libzmq-dev (>= 2.1.11),
+               python-all-dbg (>= 2.6.6-3~),
+               python-all-dev (>= 2.6.6-3~),
+               python-nose,
+               python-numpy,
+               python-setuptools,
+               python3-all-dbg (>= 3.2),
+               python3-all-dev (>= 3.2)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
@@ -15,7 +24,7 @@
 
 Package: python-zmq
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: Python bindings for 0MQ library
  Python bindings for 0MQ. 0MQ is a small, fast, and free
  software library that gives you message-passing concurrency
@@ -28,13 +37,15 @@
  message queues, multiple messaging patterns, message
  filtering (subscriptions), seamless access to multiple
  transport protocols and more.
- 
+
 Package: python-zmq-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-zmq (= ${binary:Version})
+Depends: python-zmq (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
 Recommends: python-dbg
 Description: Python bindings for 0MQ library - debugging files
  Python bindings for 0MQ. 0MQ is a small, fast, and free
@@ -53,8 +64,8 @@
 
 Package: python3-zmq
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
-Description: Python bindings for 0MQ library
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Description: Python3 bindings for 0MQ library
  Python bindings for 0MQ. 0MQ is a small, fast, and free
  software library that gives you message-passing concurrency
  for applications in most common languages.
@@ -73,10 +84,12 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
- python3-zmq (= ${binary:Version})
+Depends: python3-zmq (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Recommends: python-dbg
-Description: Python bindings for 0MQ library - debugging files
+Description: Python3 bindings for 0MQ library - debugging files
  Python bindings for 0MQ. 0MQ is a small, fast, and free
  software library that gives you message-passing concurrency
  for applications in most common languages.
