=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,11 @@
 	  find zmq -name '*.c' -delete; \
 	  find zmq -name '*.so' -delete; \
 	fi
+	set -e && for pyv in $(PY3VERS); do \
+	  python$$pyv setup.py clean -a; \
+	  python$$pyv-dbg setup.py clean -a; \
+	done
+	find $(CURDIR) -name "*.pyc" -delete
 	rm -f conf/*.pickle
 
 override_dh_install:
@@ -43,7 +48,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	set -e; \
+	-set -e; \
 	for python in $(shell pyversions -r); do \
 		for build in \  -dbg; do \
 			find zmq -name '*.so' -delete; \
@@ -51,7 +56,7 @@
 			$$python$$build setup.py test; \
 		done; \
 	done
-	set -e; \
+	-set -e; \
 	for python in $(PY3VERS); do \
 		for build in \  -dbg; do \
 			find zmq -name '*.so' -delete; \
