## pyzmq 2.2.0

=== debian/changelog ===
pyzmq (2.2.0-1) unstable; urgency=low

  [ Julian Taylor ]
  * New upstream release
  * update debian/copyright for relicensing of non core files to BSD-3-clause
  * bump standard to 3.9.3, no changes required
  * build with hardening flags

  [ Bernd Zeimetz ]
  * Set DM-Upload-Allowed: yes

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 20 May 2012 17:41:34 +0200
