=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: cython-dbg (>= 0.13),
                debhelper (>= 7.0.50~),
-               libzmq-dev (<= 2.1.12),
-               libzmq-dev (>= 2.1.11),
+               dpkg-dev (>= 1.16.1~),
+               libzmq-dev (>= 2.2.0),
                python-all-dbg (>= 2.6.6-3~),
                python-all-dev (>= 2.6.6-3~),
                python-nose,
@@ -15,12 +15,13 @@
                python-setuptools,
                python3-all-dbg (>= 3.2),
                python3-all-dev (>= 3.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 Homepage: http://www.zeromq.org/bindings:python
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/pyzmq/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyzmq/trunk/
+DM-Upload-Allowed: yes
 
 Package: python-zmq
 Architecture: any
