=== debian/watch ===
version=3
opts=filenamemangle=s/.*v([0-9\.]+)/pyzmq-$1/ \
http://githubredir.debian.net/github/zeromq/pyzmq /v([0-9\.]+).tar.gz
