## pyzmq 2.2.0.1

=== debian/changelog ===
pyzmq (2.2.0.1-1) experimental; urgency=low

  * New upstream release
  * relicense debian packaging to LGPL-3
  * update watch file to use github directly
    thanks to Bart Martens for the file
  * add autopkgtests
  * drop obsolete DM-Upload-Allowed
  * bump standard to 3.9.4, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 24 Feb 2013 19:23:15 +0100
