=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                python-setuptools,
                python3-all-dbg (>= 3.2),
                python3-all-dev (>= 3.2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 Homepage: http://www.zeromq.org/bindings:python
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/pyzmq/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyzmq/trunk/
-DM-Upload-Allowed: yes
+XS-Testsuite: autopkgtest
 
 Package: python-zmq
 Architecture: any
