## pyzmq 13.1.0

=== debian/changelog ===
pyzmq (13.1.0-1~bpo70+1) wheezy-backports; urgency=low

  * backport to wheezy built against libzmq3
  * depend on cython >= 0.16 from backports

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 21 Sep 2013 12:40:18 +0200

pyzmq (13.1.0-1) unstable; urgency=low

  * New upstream release built with zeromq3 (Closes: #698830)
    - drop all patches
  * workaround-gevent.patch: workaround issue with gevent < 1.0
  * noncopysend-test.patch: avoid uninitialized values in tests
  * update copyright

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 12 May 2013 13:59:20 +0200

pyzmq (2.2.0.1-2) unstable; urgency=low

  [ Julian Taylor ]
  * upload to unstable
  * python-gevent-dbg is fixed, enable python2 dbg autopkgtests
  * cython0.19-compat.patch: fix build with cython 0.19

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 09 May 2013 15:07:29 +0200
