=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>,
            Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: cython-dbg (>= 0.13),
+Build-Depends: cython (>= 0.16),
+               cython-dbg (>= 0.16),
                debhelper (>= 7.0.50~),
                dpkg-dev (>= 1.16.1~),
-               libzmq-dev (>= 2.2.0),
+               libzmq3-dev,
                python-all-dbg (>= 2.6.6-3~),
                python-all-dev (>= 2.6.6-3~),
                python-nose,
@@ -19,8 +20,8 @@
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 Homepage: http://www.zeromq.org/bindings:python
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/pyzmq/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyzmq/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyzmq/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyzmq/trunk/
 XS-Testsuite: autopkgtest
 
 Package: python-zmq
