=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,11 @@
 	# remove a couple of header files already in python3-zmq
 	find debian/python3-zmq-dbg/usr/lib/ ! -type d ! -name '*.so' -delete
 
+	# only for pypy
+	rm -rf debian/python-zmq/usr/lib/python*/dist-packages/zmq/cffi_core/
+	rm -rf debian/python-dbg-zmq/usr/lib/python*/dist-packages/zmq/cffi_core/
+	rm -rf debian/python3-zmq/usr/lib/python*/dist-packages/zmq/cffi_core/
+	rm -rf debian/python3-dbg-zmq/usr/lib/python*/dist-packages/zmq/cffi_core/
 
 	# Continue with regular dh_install
 	dh_install
