## pyzmq 14.0.1

=== debian/changelog ===
pyzmq (14.0.1-1build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:35:32 +0100

pyzmq (14.0.1-1build1) trusty; urgency=medium

  * rebuild against zeromq 4 to enable new features

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 19 Feb 2014 21:17:23 +0100

pyzmq (14.0.1-1) unstable; urgency=low

  * New upstream release
    drop upstream applied workaround-gevent.patch
  * cython-error.patch: fix use-after-free due to wrong cython use
  * provide pypy-zmq package
  * build package with pybuild
  * bump cython build depend version to required >= 0.16 (Closes: #721711)
  * run nose with zmq.tests to avoid autopkgtest issues if optional
    dependencies are missing
  * bump X-Python-Version to >= 2.6 as required by 0.13.x
  * bump debhelper to >= 8.1~ for build-arch support
  * remove Miguel Landaeta from Uploaders. (Closes: #728413)
    Thank you for your work.
  * bump standard to 3.9.5, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 04 Jan 2014 22:24:19 +0100
