=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: pyzmq
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>,
-           Julian Taylor <jtaylor.debian@googlemail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: cython (>= 0.16),
                cython-dbg (>= 0.16),
-               debhelper (>= 7.0.50~),
+               debhelper (>= 8.1~),
+               dh-python (>= 1.20131021-1~),
                dpkg-dev (>= 1.16.1~),
                libzmq3-dev,
+               pypy (>= 2.0.0),
                python-all-dbg (>= 2.6.6-3~),
                python-all-dev (>= 2.6.6-3~),
                python-nose,
                python-numpy,
                python-setuptools,
+               python3 (>= 3.3.0-2),
                python3-all-dbg (>= 3.2),
                python3-all-dev (>= 3.2)
-Standards-Version: 3.9.4
-X-Python-Version: >= 2.4
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://www.zeromq.org/bindings:python
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyzmq/trunk/
@@ -105,3 +108,26 @@
  transport protocols and more.
  .
  This package contains the extension built for the Python3 debug interpreter.
+
+Package: pypy-zmq
+Architecture: any
+Depends: gcc,
+         libzmq3-dev,
+         pypy (>= 2.2),
+         ${misc:Depends},
+         ${pypy:Depends},
+         ${shlibs:Depends}
+Description: PyPy bindings for 0MQ library
+ Python bindings for 0MQ. 0MQ is a small, fast, and free
+ software library that gives you message-passing concurrency
+ for applications in most common languages.
+ .
+ The 0MQ lightweight messaging kernel is a library which
+ extends the standard socket interfaces with features
+ traditionally provided by specialised messaging middleware
+ products. 0MQ sockets provide an abstraction of asynchronous
+ message queues, multiple messaging patterns, message
+ filtering (subscriptions), seamless access to multiple
+ transport protocols and more.
+ .
+ This package contains the extension built for the PyPy interpreter.
