=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,6 @@
 
 Tests: python3
 Depends: python3-all, python3-all-dbg, python3-zmq, python3-zmq-dbg, python3-nose, python3-numpy, python3-numpy-dbg, python3-tornado
+
+Tests: pypy
+Depends: pypy, pypy-zmq
