## pyzmq 14.3.1

=== debian/changelog ===
pyzmq (14.3.1-1) unstable; urgency=medium

  * New upstream release
  * monitor-test.patch: fix test logic for synchronous connects on freebsd
  * ignore test results on mips, hard to debug race condition, no reason to
    delay testing migration (Closes: #750813)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 17 Jun 2014 23:23:35 +0200

pyzmq (14.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 14 May 2014 21:27:23 +0200

pyzmq (14.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 03 May 2014 17:45:57 +0200

pyzmq (14.1.1-1) unstable; urgency=medium

  * New upstream release
    - drop upstream applied cython-error.patch
  * fix minitornado copyright information
    thanks to Thorsten Alteholz for the report
  * bump pypy build dependency to 2.2, required for cffi patch to work.

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 04 Apr 2014 16:33:57 +0200
