## pyzmq 14.4.0

=== debian/changelog ===
pyzmq (14.4.0-1) unstable; urgency=medium

  * New upstream release
  * refresh patches, remove upstream applied monitor-test.patch
  * built against zeromq with libsodium enabling crypto

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 20 Oct 2014 20:15:43 +0200
