=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyzmq
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: cython (>= 0.16),
                cython-dbg (>= 0.16),
@@ -10,7 +9,7 @@
                dh-python (>= 1.20131021-1~),
                dpkg-dev (>= 1.16.1~),
                libzmq3-dev,
-               pypy (>= 2.0.0),
+               pypy (>= 2.2),
                python-all-dbg (>= 2.6.6-3~),
                python-all-dev (>= 2.6.6-3~),
                python-nose,
