## pyzmq 14.4.1

=== debian/changelog ===
pyzmq (14.4.1-0ubuntu5) wily; urgency=medium

  * Add missing build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 27 Jul 2015 17:34:09 +0200

pyzmq (14.4.1-0ubuntu4) wily; urgency=medium

  * No-change rebuild against PyPy 2.6.0.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 04 Jul 2015 11:24:42 -0700

pyzmq (14.4.1-0ubuntu3) vivid; urgency=medium

  * Skip test_ssh, it fails under autopkgtest.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 12 Feb 2015 11:01:02 -0800

pyzmq (14.4.1-0ubuntu2) vivid; urgency=medium

  * No-change rebuild against PyPy 2.5.0.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 12 Feb 2015 08:23:19 -0800

pyzmq (14.4.1-0ubuntu1) vivid; urgency=medium

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Jan 2015 09:27:05 +0000

pyzmq (14.4.0-1build1) vivid; urgency=medium

  * No-change rebuild against PyPy 2.4.0

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 26 Oct 2014 09:47:20 -0700
