=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyzmq
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: cython (>= 0.16),
                cython-dbg (>= 0.16),
@@ -15,9 +16,14 @@
                python-nose,
                python-numpy,
                python-setuptools,
+               python-cffi, python-cffi-backend-dbg,
+               python-gevent, python-gevent-dbg,
                python3 (>= 3.3.0-2),
                python3-all-dbg (>= 3.2),
-               python3-all-dev (>= 3.2)
+               python3-all-dev (>= 3.2),
+               python3-setuptools,
+               python3-cffi, python3-cffi-backend-dbg,
+               python3-gevent, python3-gevent-dbg,
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
