## pyzmq 15.2.0

=== debian/changelog ===
pyzmq (15.2.0-1ubuntu1) yakkety; urgency=medium

  * debian/patches/draft-api.patch:
    - Cherry-pick commit from upstream to not expect draft APIs in the new
      4.2.0 zeromq version - slightly modified to not use pytest and just skip
      the draft API tests, as they're not enabled. This fixes the failing
      constants unit tests against the new zeromq3 snapshot.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 29 Sep 2016 12:03:25 +0200

pyzmq (15.2.0-1fakesync1) yakkety; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Aug 2016 15:17:59 +0200

pyzmq (15.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julian Taylor ]
  * New upstream release.
  * debian/patches/skip_large_send: skip high memory using test
  * debian/patches/thread_auth_fixes: attempt to fix test hangs on ports
  * remove asyncio.py from python2, syntax not compatible
  * bump standard to 3.9.7, no changes necessary

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 20 Apr 2016 20:38:06 +0200

pyzmq (15.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add LGPL-3 exemption for linking.
  * Build-Depend on python{,3}-tornado.
  * Delete _test_asyncio.py from Python 2.x packages, to avoid a byte
    compilation failure at install time.
  * Patch upstream tests to allocate a buffer for zmq_getsockopt to write to.
  * Handle the lack of a pypy-tornado by skipping the tests.
  * Drop the absolute import patch, and instead discover tests by module, not
    path.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Jan 2016 09:44:33 -0800

pyzmq (14.4.0-4) unstable; urgency=medium

  [ Vincent Bernat ]
  * Also B-D on python3-cffi-backend-dbg.

  [ Julian Taylor ]
  * fix test import failure due to missing python3 gevent
    (Closes: #800732)
  * remove obsolete XS-Testsuite
  * bump to debian/compat 9

 -- Vincent Bernat <bernat@debian.org>  Thu, 17 Sep 2015 08:14:19 +0200

pyzmq (14.4.0-3) unstable; urgency=medium

  * CFFI backend was relying on the presence of gcc to get the multiarch
    triplet. Get this information from sys instead. This should fix the
    autopkgtest.

 -- Vincent Bernat <bernat@debian.org>  Tue, 15 Sep 2015 21:07:17 +0200

pyzmq (14.4.0-2) unstable; urgency=medium

  * Add missing python{,3}-cffi, python-cffi-backend-dbg,
    python-gevent{,-dbg} and python-numpy-dbg build-dependencies to run
    tests.  Closes: #796930.
  * Bump Standard To 3.9.6.
  * Add myself to uploaders.
  * Remove runtime dependency on gcc and libzmq3-dev.

 -- Vincent Bernat <bernat@debian.org>  Sat, 29 Aug 2015 22:32:43 +0200
