=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
+Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>, Vincent Bernat <bernat@debian.org>
 Build-Depends: cython (>= 0.16),
                cython-dbg (>= 0.16),
-               debhelper (>= 8.1~),
+               debhelper (>= 9~),
                dh-python (>= 1.20131021-1~),
                dpkg-dev (>= 1.16.1~),
                libzmq3-dev,
@@ -14,23 +14,21 @@
                python-all-dbg (>= 2.6.6-3~),
                python-all-dev (>= 2.6.6-3~),
                python-nose,
-               python-numpy,
+               python-numpy, python-numpy-dbg,
+               python-gevent, python-gevent-dbg,
+               python-cffi, python3-cffi,
+               python-cffi-backend-dbg, python3-cffi-backend-dbg,
                python-setuptools,
-               python-cffi, python-cffi-backend-dbg,
-               python-gevent, python-gevent-dbg,
+               python-tornado, python3-tornado,
                python3 (>= 3.3.0-2),
                python3-all-dbg (>= 3.2),
-               python3-all-dev (>= 3.2),
-               python3-setuptools,
-               python3-cffi, python3-cffi-backend-dbg,
-               python3-gevent, python3-gevent-dbg,
-Standards-Version: 3.9.5
+               python3-all-dev (>= 3.2)
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: http://www.zeromq.org/bindings:python
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyzmq/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyzmq/trunk/
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyzmq.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyzmq.git
 
 Package: python-zmq
 Architecture: any
@@ -116,9 +114,7 @@
 
 Package: pypy-zmq
 Architecture: any
-Depends: gcc,
-         libzmq3-dev,
-         pypy (>= 2.2),
+Depends: pypy (>= 2.2),
          ${misc:Depends},
          ${pypy:Depends},
          ${shlibs:Depends}
