=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 export PYBUILD_DESTDIR_python3=debian/python3-zmq/
 export PYBUILD_DESTDIR_python3-dbg=debian/python3-zmq-dbg/
 export PYBUILD_DESTDIR_pypy=debian/pypy-zmq/
+export PYBUILD_TEST_ARGS_python3=-s zmq.tests
+export PYBUILD_TEST_ARGS_python3-dbg=-s zmq.tests
 export PYBUILD_DEBUG=1
 export DH_VERBOSE=1
 
@@ -29,6 +31,9 @@
 	find debian/python*-zmq/ -name config.json -delete
 	# cython core is only used for cpython
 	rm -rf debian/pypy-zmq/usr/lib/pypy/dist-packages/zmq/backend/cython
+	# yield from isn't byte-compileable in Python 2.x
+	find debian/python-zmq debian/pypy-zmq -name '*test_asyncio.py' -delete
+	find debian/python-zmq debian/pypy-zmq -name '*asyncio.py' -delete
 
 	# build shared libraries for pypy and install them
 	pypy -c 'import zmq'
